## libcgi-application-plugin-requiressl-perl 0.04

=== debian/changelog ===
libcgi-application-plugin-requiressl-perl (0.04-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove constraints unnecessary since stretch:
    + libcgi-application-plugin-requiressl-perl: Drop versioned constraint on
      libcgi-application-extra-plugin-bundle-perl in Replaces.
    + libcgi-application-plugin-requiressl-perl: Drop versioned constraint on
      libcgi-application-extra-plugin-bundle-perl in Breaks.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 Jun 2022 17:30:03 +0100

libcgi-application-plugin-requiressl-perl (0.04-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:22:31 +0100

libcgi-application-plugin-requiressl-perl (0.04-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libcgi-pm-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2015 16:14:31 +0200

libcgi-application-plugin-requiressl-perl (0.04-1) unstable; urgency=low

  * Split off from
    libcgi-application-extra-plugin-bundle-perl (Closes: #647934).

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 11 Nov 2011 21:22:35 +0000
