=== debian/control ===
Source: libcgi-application-plugin-requiressl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
                     perl,
                     libcgi-application-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-requiressl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-requiressl-perl.git
Homepage: https://metacpan.org/release/CGI-Application-Plugin-RequireSSL

Package: libcgi-application-plugin-requiressl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-application-perl
Enhances: libcgi-application-perl
Description: plugin enforcing that certain run modes must be SSL secured
 CGI::Application::Plugin::RequireSSL enables a CGI::Application module
 to specify that certain run-modes must be approached using the HTTPS protocol
 rather than HTTP. The module can specify whether a violation should lead to
 an error or redirection to the HTTP equivalent.
