=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Application-Plugin-RequireSSL   .*/CGI-Application-Plugin-RequireSSL-v?@ANY_VERSION@@ARCHIVE_EXT@$
